<TEI.2 id="jrc31982L0621-pt" n="31982L0621" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31982L0621 Portuguese</title>
        <title>Directiva 82/621/CEE da Comissão, de 1 de Julho de 1982, que adapta ao progresso técnico a Directiva 76/891/CEE do Conselho relativa à aproximação das legislações dos Estados-Membros respeitantes aos contadores de energia eléctrica</title>
      </titleStmt>
      <extent>20 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31982L0621:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31982L0621:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Directiva 82/621/CEE da Comissão, de 1 de Julho de 1982, que adapta ao progresso técnico a Directiva 76/891/CEE do Conselho relativa à aproximação das legislações dos Estados-Membros respeitantes aos contadores de energia eléctrica</head>
      <div type="body">
        <p n="2">DIRECTIVA DA COMISSÃO de 1 de Julho de 1982 que adapta ao progresso técnico a Directiva 76/891/CEE do Conselho relativa à aproximação das legislações dos Estados-membros respeitantes aos contadores de energia eléctrica</p>
        <p n="3">(82/621/CEE)</p>
        <p n="4">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="5">Considerando o Tratado que institui a Comunidade Económica Europeia,</p>
        <p n="6">Considerando a Directiva 76/891/CEE do Conselho, de 4 de Novembro de 1976, relativa à aproximação das legislações dos Estados-membros respeitantes aos contadores de energia eléctrica (1) e, nomeadamente, o terceiro parágrafo do seu artigo 3o;</p>
        <p n="7">Considerando que, em aplicação do artigo 3o da Directiva 76/891/CEE, é necessário reexaminar os valores dos erros máximos admissíveis nos contadores de energia eléctrica submetidos à primeira verificação CEE para ter em conta a experiência adquirida e os resultados obtidos a nível internacional;</p>
        <p n="8">Considerando que a experiência adquirida neste sector, na Comunidade, conduziu a manter definitivamente os erros máximos admissíveis, mais severo do que os mantidos a nível internacional já previstos como regras de direito comum no anexo da dita directiva;</p>
        <p n="9">Considerando que as medidas previstas na presente directiva estão em conformidade com o parecer do Comité para adaptação ao progresso técnico das directivas que visam a eliminação dos entraves técnicos ao comércio no sector dos instrumentos de medição,</p>
        <p n="10">ADOPTOU A PRESENTE DIRECTIVA:</p>
        <p n="11">Artigo 1o</p>
        <p n="12">Antes de 1 de Janeiro de 1983, os Estados-membros que tenham recorrido à faculdade prevista no segundo parágrafo do artigo 3o da Directiva 76/891/CEE revogarão as medidas tomadas ao abrigo desta faculdade.</p>
        <p n="13">Desse facto informarão imediatamente a Comissão.</p>
        <p n="14">Artigo 2o</p>
        <p n="15">Os Estados-membros são destinatários da presente Directiva.</p>
      </div>
      <div type="signature">
        <p n="16">Feito em Bruxelas em 1 de Julho de 1982.</p>
        <p n="17">Pela Comissão</p>
        <p n="18">Karl-Heinz NARJES</p>
        <p n="19">Membro da Comissão</p>
        <p n="20">(1) JO no L 336 de 4. 12. 1976, p. 30.</p>
      </div>
    </body>
  </text>
</TEI.2>
